.cake-design-section {
  background-image: url("/Assets/home/cake-design.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 6rem;
  padding-bottom: 6rem;
  /* width: 100%; */
}

.cake-image {
  
  gap: 2rem;
  align-items: baseline;
  justify-items: end;
}



.cake-design-text {
  border-radius: 0.3125rem;
  background: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);
  
  top: -4rem;

  padding: clamp(2rem, 4vw, 4rem);
  margin-top: -10rem;
  margin-bottom: -5rem;
  z-index: 100;
}

.title {
  color: #BC955C;
  /* font-size: 35px; */
  margin-bottom: 2rem;
  max-width: 24ch;
}

.desc {
  max-width: 70ch;
}
